## gnome-exe-thumbnailer 0.5-0ubuntu1~lucidppa1

=== debian/changelog ===
gnome-exe-thumbnailer (0.5-0ubuntu1~lucidppa1) lucid; urgency=low

  * New font with easier readability (LP: #604391)

 -- Scott Ritchie <scottritchie@ubuntu.com>  Sat, 07 Aug 2010 22:28:19 -0700

gnome-exe-thumbnailer (0.4-0ubuntu1) maverick; urgency=low

  * Port PPA changes to maverick

 -- Scott Ritchie <scottritchie@ubuntu.com>  Sun, 11 Jul 2010 17:10:14 -0700

gnome-exe-thumbnailer (0.4-0ubuntu1~lucidppa2) lucid; urgency=low

  * Reduce font size by one point (still larger than original)

 -- Scott Ritchie <scottritchie@ubuntu.com>  Sat, 10 Jul 2010 17:26:50 -0700

gnome-exe-thumbnailer (0.4-0ubuntu1~lucidppa1) lucid; urgency=low

  * Use fixed-width font and increase size for readability
    - idea thanks to Sven Augustin
  * Use two temporary files to avoid an error message in icoutils

 -- Scott Ritchie <scottritchie@ubuntu.com>  Fri, 02 Jul 2010 01:24:25 -0700

gnome-exe-thumbnailer (0.3-0ubuntu1) maverick; urgency=low

  * Port PPA changes to maverick

 -- Scott Ritchie <scottritchie@ubuntu.com>  Tue, 15 Jun 2010 20:36:09 -0700

gnome-exe-thumbnailer (0.3~lucid1) lucid; urgency=low

  * New template and script that looks nice
  * Thanks to Jan Nekvasil <jan.nekvasil@ryant.cz> for new script and templates

 -- Scott Ritchie <scottritchie@ubuntu.com>  Tue, 15 Jun 2010 19:36:50 -0700
