## gnome-exe-thumbnailer 0.7-0ubuntu1~lucid1

=== debian/changelog ===
gnome-exe-thumbnailer (0.7-0ubuntu1~lucid1) lucid-proposed; urgency=low

  * New version with great looking icons (thanks Jan Nekvasil)
    - support Vista icons (LP: #622220)
  * Include copy of LGPL 2.1 (LP: #648200)
  * Put images in /usr/share/pixmaps/gnome-exe-thumbnailer

 -- Scott Ritchie <scottritchie@ubuntu.com>  Wed, 29 Sep 2010 06:50:40 -0700

gnome-exe-thumbnailer (0.7-0ubuntu1) maverick; urgency=low

  * New version (thanks Jan Nekvasil)
    - support Vista icons (LP: #622220)
  * Include copy of LGPL 2.1 (LP: #648200)
  * Put images in /usr/share/pixmaps/gnome-exe-thumbnailer

 -- Scott Ritchie <scottritchie@ubuntu.com>  Wed, 29 Sep 2010 03:44:35 -0700

gnome-exe-thumbnailer (0.6-0ubuntu1) maverick; urgency=low

  * New version (thanks Jan Nekvasil)
    - use of %i (local file with full path) instead of %u
    - avoid dependency on python
    - only thumbnail local files (LP: #602767)
    - better version number extraction pipeline (LP: #622295)
    - enhanced text positioning with rounded corners in version labels

 -- Scott Ritchie <scottritchie@ubuntu.com>  Fri, 17 Sep 2010 02:04:27 -0700

gnome-exe-thumbnailer (0.5-0ubuntu1) maverick; urgency=low

  * New font with easier readability (LP: #604391)

 -- Scott Ritchie <scottritchie@ubuntu.com>  Sat, 07 Aug 2010 23:49:29 -0700
