## gnome-exe-thumbnailer 0.8-0ubuntu1

=== debian/changelog ===
gnome-exe-thumbnailer (0.8-0ubuntu1) natty; urgency=low

  * New version (thanks Jan Nekvasil)
    - New style
    - Follows icon themes
  * Commment out code that calls Wine for msi files
  * Simplify debian/rules

 -- Scott Ritchie <scottritchie@ubuntu.com>  Wed, 13 Apr 2011 20:33:19 -0700
