=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	cp -R pixmaps/gnome-exe-thumbnailer debian/gnome-exe-thumbnailer/usr/share/pixmaps
