## gnome-exe-thumbnailer 0.9-0ubuntu1

=== debian/changelog ===
gnome-exe-thumbnailer (0.9-0ubuntu1) precise; urgency=low

  * New version (thanks Jan Nekvasil)
    - added support for GNOME 3 (LP: #752578, #879267)
    - read current icon theme from dconf first
    - added thumbnail templates for the Faience icon theme
    - cleaner templates for the Faenza icon themes
    - DISPLAY=NONE for getting rid of the occasional "Wine is updating" window
      when extracting ProductVersion with MS Windows Script Host
    - delete old thumbnails created by g-e-t on it's first run after the icon
      theme change
  * debian/copyright: convert to dep5 format

 -- Scott Ritchie <scottritchie@ubuntu.com>  Sun, 11 Mar 2012 05:18:23 -0700
