=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Scott Ritchie <scottritchie@ubuntu.com>
 Build-Depends: debhelper (>= 7),
                gconf2
-Standards-Version: 3.8.1
+Standards-Version: 3.9.2
 
 Package: gnome-exe-thumbnailer
 Architecture: all
