## gnome-exe-thumbnailer 0.9.3

=== debian/changelog ===
gnome-exe-thumbnailer (0.9.3-2) unstable; urgency=medium

  * debian/control:
     - Fix extended description field: gnome-exe-thumbnailer only
       thumbnails Windows-related exectuables (.dll, .msi, etc.),
       not generic executable files like .py and .jar (which I mistakenly
       wrote).
     - Update Vcs-Git and Vcs-Browser fields to Alioth.
  * Fix Lintian warning dep5-copyright-license-name-not-unique.
  * Add debian/watch and a get-orig-source target for debian/rules.

 -- James Lu <glolol1@hotmail.com>  Fri, 19 Jun 2015 17:57:50 -0700

gnome-exe-thumbnailer (0.9.3-1) unstable; urgency=medium

  * Initial Debian release, forked from Ubuntu. (Closes: #767376)
  * Update debian/ files:
     - Set the Debian Wine Party as maintainer, and add myself as uploader.
     - Bump to debhelper 9.
     - Remove outdated gconf2 build-dependency, depend on libglib2.0-bin
       instead (for theme fetching).
     - Remove unnecessary dependency on python.
     - Update Standards Version to 3.9.6.
     - Set priority to optional from extra.
     - Add my changes in debian/copyright.
     - Set source in debian/copyright to
       https://launchpad.net/ubuntu/+source/gnome-exe-thumbnailer.
     - Remove /usr/share/gconf/schemas from dirs file.
     - Update copyright URL to
       https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
     - Make the package 3.0 (quilt).
     - Fix capitalization: Gnome -> GNOME.
     - Install a man page.

 -- James Lu <glolol1@hotmail.com>  Tue, 28 Apr 2015 18:06:22 -0700

gnome-exe-thumbnailer (0.9.3-0ubuntu1) trusty; urgency=low

  * New upstream version
     - application/x-ms-shortcut (.lnk) support,
       thanks to jopka (https://launchpad.net/~jopka)
     - templates for the Moka icon theme
     - look for the usable icons with lower bit depths 
       when the current one contains only an empty box 
       (e.g. in Simon Tatham's Portable Puzzle Collection)
     - support both ~/.thumbnails and ~/.cache/thumbnails storages
     - erase appropriate old thumbnails in all thumbnails/* 
       subfolders after theme change, not only in thumbnails/normal
  * Update standards to 3.9.5

 -- Scott Ritchie <scottritchie@ubuntu.com>  Wed, 26 Feb 2014 20:29:55 -0800
