=== debian/control ===
Source: gnome-exe-thumbnailer
Section: gnome
Priority: optional
Maintainer: Debian Wine Party <pkg-wine-party@lists.alioth.debian.org>
Uploaders: James Lu <glolol1@hotmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: http://wiki.winehq.org/exe-thumbnailer
Vcs-Git: git://anonscm.debian.org/pkg-wine/gnome-exe-thumbnailer.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-wine/gnome-exe-thumbnailer.git/

Package: gnome-exe-thumbnailer
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, icoutils, imagemagick, libglib2.0-bin
Description: Wine .exe and other executable thumbnailer for GNOME
 gnome-exe-thumbnailer is a thumbnailer for Windows executable files
 that shows the embedded icons of .exe, .lnk, .msi, and .dll files when
 available, while giving the user a hint that Wine will be used to open
 it.
