=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

VER = $(shell dpkg-parsechangelog --show-field=Version | cut -d '-' -f 1)

get-orig-source:
	uscan --noconf --verbose --rename --destdir=$(CURDIR) --check-dirname-level=0 --force-download --download-version $(VER)
