## gnome-exe-thumbnailer 0.9.3-0ubuntu1

=== debian/control ===
Source: gnome-exe-thumbnailer
Section: gnome
Priority: extra
Maintainer: Scott Ritchie <scottritchie@ubuntu.com>
Build-Depends: debhelper (>= 7),
               gconf2
Standards-Version: 3.9.5

Package: gnome-exe-thumbnailer
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, icoutils, imagemagick, python
Description: Wine .exe and other executable thumbnailer for Gnome
 gnome-exe-thumbnailer is a thumbnailer for Gnome that will give Windows .exe
 files an icon based on their embedded icon and a generic "Wine program" icon.
 If the program has normal execute permissions, then the standard embedded icon
 will be shown.  This thumbnailer will also give a thumbnail icon for .jar, .py, 
 and similar executable programs.
