## gnome-exe-thumbnailer 0.9.4

=== debian/changelog ===
gnome-exe-thumbnailer (0.9.4-2+deb9u1) stretch; urgency=high

  * Add patch switch-to-msiinfo.patch:
    - Switch to msitools' msiinfo for ProductVersion fetching, replacing the
      insecure VBScript-based parsing as described at
      http://news.dieweltistgarnichtso.net/posts/gnome-thumbnailer-msi-fail.html
      (Closes: #868705; LP: #651610; CVE-2017-11421)
  * Add msitools to recommends; it is now used to fetch .msi version info.
  * Add patch fix-version-label-readability.patch backported from
    https://github.com/gnome-exe-thumbnailer/gnome-exe-thumbnailer/commit/1cf4df81836985d9660f950287232b3255ee17bb
    to fix unreadable white-on-white text on version labels.

 -- James Lu <bitflip3@gmail.com>  Tue, 25 Jul 2017 07:28:41 -0700

gnome-exe-thumbnailer (0.9.4-2) unstable; urgency=medium

  * Add recommends on wine and wine-tools, as these are needed for .lnk and
    .msi thumbnailing to work
  * Use secure URI for Vcs-Git, thanks Jens Reyer for spotting this.

 -- James Lu <bitflip3@gmail.com>  Sun, 11 Dec 2016 12:55:32 -0800

gnome-exe-thumbnailer (0.9.4-1) unstable; urgency=medium

  [ Jan Nekvasil ]
  * New upstream version
     - respect org.gnome.nautilus.preferences thumbnail-limit (LP: #602767)
     - thumbnail templates for Captiva, Compass, Evolvere, NITRUX-Buttons,
       Paper, Square-Beam, and Vibrancy icon themes

  [ James Lu ]
  * Update my email.
  * Bump standards version to 3.9.8 - no changes needed.
  * Update watch file and homepage to the new repository on GitHub.
  * debian/patches: add fallback-thumbnail-limit.patch to fix compatibility
    with Cinnamon (and possibly other GNOME-like desktops), when Nautilus
    isn't installed.

 -- James Lu <bitflip3@gmail.com>  Sat, 12 Nov 2016 21:12:32 -0800
