=== debian/control ===
Source: gnome-exe-thumbnailer
Section: gnome
Priority: optional
Maintainer: Debian Wine Party <pkg-wine-party@lists.alioth.debian.org>
Uploaders: James Lu <bitflip3@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://github.com/gnome-exe-thumbnailer/gnome-exe-thumbnailer
Vcs-Git: https://anonscm.debian.org/git/pkg-wine/gnome-exe-thumbnailer.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-wine/gnome-exe-thumbnailer.git/

Package: gnome-exe-thumbnailer
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, icoutils, imagemagick, libglib2.0-bin
# wine and wine(32|64)-tools are needed for .lnk and .msi thumbnailing
# wine provides winepath, while wine(32|64)-tools provides winedump
# mistools provides msiinfo to fetch version tags on .msi files
Recommends: msitools,
            wine,
            wine64-tools | wine32-tools | wine64-development-tools | wine32-development-tools
Description: Wine .exe and other executable thumbnailer for GNOME
 gnome-exe-thumbnailer is a thumbnailer for Windows executable files
 that shows the embedded icons of .exe, .lnk, .msi, and .dll files when
 available, while giving the user a hint that Wine will be used to open
 it.
