=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Wine Party <pkg-wine-party@lists.alioth.debian.org>
 Uploaders: James Lu <bitflip3@gmail.com>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/gnome-exe-thumbnailer/gnome-exe-thumbnailer
 Vcs-Git: https://anonscm.debian.org/git/pkg-wine/gnome-exe-thumbnailer.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-wine/gnome-exe-thumbnailer.git/
@@ -19,6 +19,7 @@
 Recommends: msitools,
             wine,
             wine64-tools | wine32-tools | wine64-development-tools | wine32-development-tools
+Enhances: caja, tumbler (>= 0.1.92~), nautilus, nemo
 Description: Wine .exe and other executable thumbnailer for GNOME
  gnome-exe-thumbnailer is a thumbnailer for Windows executable files
  that shows the embedded icons of .exe, .lnk, .msi, and .dll files when
