=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%gnome-exe-thumbnailer-$1.tar.gz%" \
   https://github.com/gnome-exe-thumbnailer/gnome-exe-thumbnailer/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
